﻿@charset "utf-8";
/* CSS Document */

.fl {
    float: left;
}

.fr {
    float: right;
}

.pos {
    position: relative;
}

.container {
    width: 1100px;
    margin: auto;
}

.wc-top {
    height: 119px;
    background: #fff;
}

.logo {
    width: 412px;
    height: 119px;
}

    .logo img {
        width: 412px;
        height: 119px;
    }

.searchbg {
    background: url(../../images/searchbg.jpg) no-repeat left top;
    width: 229px;
    height: 32px;
    margin-top: 40px;
}

    .searchbg input.inp-text {
        width: 188px;
        height: 32px;
        line-height: 32px;
        background: none;
        border: none;
        font-size: 14px;
        color: #333;
        padding-left: 5px;
    }

    .searchbg input.inp-but {
        width: 33px;
        height: 32px;
        background: none;
        border: none;
        cursor: pointer;
        padding: 0px;
    }

/*top End*/

.wc-menu {
    height: 49px;
    background: #54a954;
    /*position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;*/
    width: 100%;
}

    .wc-menu ul {
        background: url(../../images/lia.jpg) no-repeat left center;
    }

        .wc-menu ul li {
            float: left;
            text-align: center;
            margin: 0px 0px 0px 10px;
            padding-right: 11px;
            line-height: 49px;
            background: url(../../images/lia.jpg) no-repeat right center;
            position: relative;
        }

            .wc-menu ul li a {
                font-size: 16px;
                color: #fff;
                display: block;
                text-align: center;
                text-decoration: none;
                padding: 0 18px;
            }

            .wc-menu ul li.last a {
                /*padding-right: 30px;*/
            }

            .wc-menu ul li a:hover, .wc-menu ul li a.active, .wc-menu ul li a.move {
                /*background: #26963b;*/
                color: #C7F900;
            }

            .wc-menu ul li .ernav {
                position: absolute;
                left: -10px;
                top: 49px;
                z-index: 1;
                *z-index: 10;
                background: #fff;
                width: 105%;
                border: 1px solid #ccc;
                display: none;
            }

                .wc-menu ul li .ernav li {
                    background: none;
                    width: 100%;
                    line-height: 28px;
                    margin: 0;
                    text-align: left;
                    padding: 0px;
                }

                    .wc-menu ul li .ernav li a {
                        line-height: 25px;
                        padding: 5px 10px;
                        display: block;
                        font-weight: normal;
                        border: none;
                        text-align: center;
                        color: #333;
                        font-size: 14px;
                        background: none;
                    }

                        .wc-menu ul li .ernav li a:hover {
                            color: #26963b;
                        }
/*menu End*/

.wc-banner {
    height: 407px;
    box-shadow: 0px 2px 2px 1px #4c7a1d;
    overflow: hidden;
}

.slideBox {
    position: relative;
    height: 407px;
}

    .slideBox .bd {
        height: 407px;
    }

        .slideBox .bd ul li {
            height: 407px;
            background: url(../../images/ban1.jpg) no-repeat center center;
            background-size: cover;
        }

            .slideBox .bd ul li a {
                display: block;
            }


    .slideBox .hd {
        position: absolute;
        left: 0px;
        bottom: 15px;
        z-index: 1;
        width: 100%;
        text-align: center;
    }

        .slideBox .hd ul li {
            width: 21px;
            height: 22px;
            background: url(../../images/aa.png) no-repeat left top;
            display: inline-block;
            margin-right: 1px;
            cursor: pointer;
        }

            .slideBox .hd ul li.on {
                border: none;
                background: url(../../images/ah.png) no-repeat left top;
            }

    .slideBox a.prev {
        position: absolute;
        left: -24px;
        top: -216px;
    }

    .slideBox a.next {
        position: absolute;
        right: -24px;
        top: -216px;
    }

/*banner End*/

.newbg {
    height: 460px;
    padding-top: 30px;
    background: #fff;
    overflow: hidden;
}

.new-left {
    width: 794px;
}

.new-right {
    width: 273px;
}


.new-top {
    font-size: 24px;
    color: #333;
    background: url(../../images/nt2.png) no-repeat left bottom;
    padding-bottom: 20px;
}

    .new-top img {
        padding-right: 8px;
        vertical-align: -6px;
    }

.new-dan {
    width: 340px;
    margin-top: 24px;
}

.n-img {
}

    .n-img img {
        display: block;
        width: 338px;
        height: 200px;
    }

    .n-img a {
        display: block;
        color: #333;
        text-decoration: none;
        font-size: 15px;
        font-weight: bold;
        line-height: 51px;
        border-bottom: 1px solid #ddd;
        position: relative;
    }

        .n-img a i {
            width: 5px;
            height: 5px;
            background: #598359;
            display: block;
            position: absolute;
            left: 0px;
            bottom: -3px;
        }

.cha {
    padding-top: 17px;
}

    .cha span {
        font-size: 13px;
        color: #999;
    }

    .cha a {
        font-size: 13px;
        color: #598359;
        text-decoration: none;
        float: right;
    }

.new-dan a.amore {
    display: inline-block;
    font-size: 14px;
    color: #598359;
    border-top: 1px solid #598359;
    padding-top: 5px;
    text-decoration: none;
    margin-top: 20px;
    padding-top: 8px;
}




.new-list {
    width: 433px;
    margin-top: 12px;
}

    .new-list ul li {
        line-height: 34px;
        overflow: hidden;
        height: 34px;
    }

        .new-list ul li a {
            float: left;
            background: url(../../images/liaa.png) no-repeat left center;
            font-size: 14px;
            color: #333;
            text-decoration: none;
            padding-left: 15px;
        }

        .new-list ul li span {
            float: right;
            font-size: 14px;
            color: #333;
        }

.new-right {
}

.new-date ul {
    padding-top: 23px;
}

    .new-date ul li {
        margin-bottom: 14px;
    }

        .new-date ul li .li-date {
            width: 52px;
            height: 56px;
            border: 1px solid #598359;
            border-top: 4px solid #598359;
            text-align: center;
        }

            .new-date ul li .li-date p {
                font-size: 28px;
                color: #333;
                font-family: times;
            }

            .new-date ul li .li-date span {
                font-size: 14px;
                color: #888;
                font-family: times;
            }

        .new-date ul li .li-dtext {
            width: 204px;
            border-bottom: 1px dotted #ccc;
            height: 58px;
            position: relative;
        }

            .new-date ul li .li-dtext a {
                display: block;
                font-size: 14px;
                color: #333;
                line-height: 21px;
                text-decoration: none;
            }

            .new-date ul li .li-dtext i {
                position: absolute;
                left: 0px;
                bottom: -3px;
                width: 5px;
                height: 5px;
                background: #598359;
            }

.new-date a.amore {
    display: inline-block;
    font-size: 14px;
    color: #598359;
    border-top: 1px solid #598359;
    padding-top: 8px;
    text-decoration: none;
    margin-top: 9px;
}












.studybg {
    background: #ecf3e7;
    padding-top: 45px;
    height: 577px;
}

.study-top {
}

    .study-top .st-tit {
        font-size: 24px;
        color: #333;
        background: url(../../images/nt.png) no-repeat left bottom;
        padding-bottom: 20px;
    }

        .study-top .st-tit img {
            padding-right: 8px;
            vertical-align: -6px;
        }

    .study-top .st-more a {
        display: block;
        border: 2px solid #598359;
        font-size: 14px;
        color: #598359;
        text-decoration: none;
        width: 125px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        margin-top: 6px;
    }


.study-con {
    padding-top: 35px;
}

    .study-con ul li {
        width: 533px;
        height: 187px;
        float: left;
        background: #2d542f;
        margin-right: 33px;
        margin-bottom: 37px;
        position: relative;
        overflow: hidden;
    }

        .study-con ul li span {
            position: absolute;
            left: 134px;
            top: 0px;
        }

        .study-con ul li .li-text {
            width: 360px;
            padding-top: 23px;
            padding-right: 10px;
        }

            .study-con ul li .li-text .p {
                color: #fff;
                font-size: 14px;
                text-decoration: none;
            }

                .study-con ul li .li-text .p p {
                    line-height: 23px;
                    margin-bottom: 5px;
                }


        .study-con ul li .li-img {
            width: 133px;
            height: 121px;
            padding-left: 23px;
            padding-top: 32px;
        }

            .study-con ul li .li-img img {
                border: 2px solid #fff;
                width: 90px;
                height: 121px;
            }

        .study-con ul li.li2 {
            margin-right: 0px;
        }


.link {
    background: url(../../images/linkbg.jpg) no-repeat center center;
    background-size: cover;
    height: 105px;
    padding-top: 35px;
}

/*.link-ul ul {
    padding: 0 30px;
}*/

.link-ul ul li {
    float: left;
    border-right: 1px solid #56895D;
    text-align: center;
    width: 182px;
}

    .link-ul ul li a {
        text-decoration: none;
        font-size: 14px;
        color: #fff;
    }

        .link-ul ul li a img {
            display: inline-block;
            width: 48px;
            height: 41px;
        }

            .link-ul ul li a img:hover {
                animation: 1s ease-in-out 0s normal none 1 running doudong1;
            }

@keyframes doudong1 {
    0% {
        ss transform: rotateY(0deg);
    }

    50% {
        transform: rotateY(90deg);
    }

    100% {
        transform: rotateY(0deg);
    }
}

.link-ul ul li a span {
    display: block;
    color: #fff;
    margin-top: 10px;
}

.link-ul ul li.last {
    border-right: none;
}








.wc-copy {
    background: #202820;
    text-align: center;
    height: 45px;
}

    .wc-copy p {
        font-size: 13px;
        color: #fff;
        line-height: 45px;
    }

        .wc-copy p a {
            color: #fff;
        }

/*.wc-copyEnd*/

.lang {
    background: #244324;
    width: 36px;
    height: 32px;
    margin-top: 40px;
    margin-right: 6px;
    text-align: center;
    line-height: 32px;
}


    .lang a {
        color: #fff;
    }
